body {background:url('../images/head-bg.png') repeat-x 0 0 white;}
.topslice {height:7px; width:434px; position:absolute;top:0;right:0;z-index:-10; background:url('../images/stripe.png');}
.topleafs {background:url('../images/leafs-top.png') top left no-repeat; height:204px; width:840px; position:absolute; left:0; top:0; z-index:-3;}
.stripe {height:7px; background:url('../images/stripe.png') top right no-repeat #89c005;}
.leafs-bottom {
	background:url('../images/leafs-bottom.png'); 
	height:343px; 
	width:245px; 
	position:absolute;
	bottom:0; 
	right:0; 
	z-index:5;
}
.footer-wrap {width:980px; margin:0 auto;}
.copyright {font:11px Tahoma; color:#969595;}
.authors, .authors a {font:11px Tahoma; color:#969595; float:right;}

a.logo {display:block; width:316px; height:175px; text-decoration:none; background:url('../images/logo.png');}
.clr {clear:both; width:100%; height:1px;}


.contact-phone {
	width:280px; 
	float:right; 
	text-align:right; 
	background:url('../images/head-phone.png') top right no-repeat;
	padding: 20px 50px 0 0 ; 
	height:55px;
	color:#9b9b9a;
	font:31px Caviar;
	}
.contact-phone strong {color:#4D7902; font:21px Caviar; vertical-align:middle;}
#content #system-message li {list-style:none; background:none;}

#content .pagination
{
		margin:10px 0 ;
        padding:10px 0 10px 0px;

}

#content .pagination ul
{
        list-style-type:none;
        margin:0;
        padding:0;
        text-align:center;
}

#content .pagination li span, #content .pagination a {color:#4d7902; text-decoration:none;}
#content .pagination li span {font:bold 18px Tahoma;}
#content .pagination li
{
        display:inline;
        text-align:left;
        margin:0 2px;
		background:none;
		padding:0;
		text-transform:lowercase;
}

.pagenav
{padding:2px}

#content .pagination li.pagination-start span,
#content .pagination li.pagination-next span,
#content .pagination li.pagination-end span,
#content .pagination li.pagination-prev span
{border:0; font:normal 12px Tahoma; color:#8e8c8c;}

#content .pagination li.pagination-start ,
#content .pagination li.pagination-start  span
 {
padding:0

}

#header .menu {margin: -10px 0 0 10px;}
#header .menu li {float:left; margin-right:36px; font:bold 16px NokiaStandard-Light;}
#header .menu li a {font:bold 16px NokiaStandard-Light; text-decoration:none; color:#5b5b5b; display:block; padding:4px 0; text-transform:uppercase;}
#header .menu li a:hover, #header .menu li.current a {color:#2b820d;}
#header .menu li.current a{border-bottom:2px solid #89ac7d;}

.blog .item {margin:14px 0;}
#content .blog h2, #content .blog h2 a {color:#4d7902; font:bold 18px NokiaStandard-Light; text-decoration:none;}
#content .blog h2 a:hover {text-decoration:underline;}
#content .gall h3, #content .gall p{margin:0;}
.create_date {color:#969595; float:right; font:11px/20px Tahoma;}
img.teaser_image {border:1px solid #d0d2d2; float:left; margin-right:14px; width:120px; height:120px;}
img.teaser_image:hover {border:1px solid #adadad;}
.item_intro_text {float:left; width:530px; min-height:120px ;border-bottom:1px solid #d0d2d2; }
.worker_description {float:left;}
#content .worker_description h4 {color:#bcbbbb; font:14px Tahoma; margin-bottom:30px;}

.administration .teaser_image {background-color:white; padding:8px; float:left;}



.sigProClassic {width:auto; overflow:scroll;}
#content li.mb-panel {background:none; /* padding:0 3px; */}

.contact-contactinfo {margin:40px 0 60px 250px; font:18px Tahoma; color:#7d7e7e;}
.contact-contactinfo span {font:18px Tahoma; color:#7d7e7e;}
.contact-contactinfo img {vertical-align:middle;}
.contact-contactinfo p {margin:10px;}

#content h4.contactform {text-align:center; font-size:18px;}

.contact-form dt{width:170px; text-align:right;color:#989898; font:12px Tahoma; float:left; margin-top:16px; clear:left;}
.contact-form dd {float:left; margin-top:16px; width:320px; clear:right; padding-left:10px;}
.contact-form dd input, .contact-form dd textarea {
	width:305px; 
	border:1px solid #cac9c9; 
	-moz-border-radius:2px; 
	-khtml-border-radius:2px; 
	-webkit-border-radius:2px;
	border-radius:2px; 
	behavior:url("PIE.htc");
}
.contact-form dd input:active, .contact-form dd textarea:active {border:1px solid #5b5b5b;}
.contact-form button.button {background:url('../images/btn_bg.png'); color:white; border:none; width:91px; height:24px; margin-left:110px;}

/*модули на главной*/
.front-modules {border-top:1px dotted #aaaaaa;}

/*блок новости*/
.front-news {
	background:url('../images/front-news-shadow.png') no-repeat;
	height:336px;
	width:683px;
	padding-left:21px;
	margin:27px 0 0 -21px;
}
#content .front-news h3 {font:22px NokiaStandard-Light; color:#424141; text-transform:uppercase; display:block; padding-top:20px;margin-left:20px;}
#content h4.artslider-title {font:18px/18px NokiaStandard-Light; display:block;}
#content h4.artslider-title a { color:#4d7902; text-decoration:none;}
#content .front-news li {width:300px; padding-left:20px; float:left; display:inline;background:none;height:160px;}
#content #news-carousel p {margin:0; font:11px/16px Tahoma; color:#525151; text-align:justify;overflow:hidden; height:80px; display:block;} 
#news-carousel .create_date {border-top:1px solid #c1c0c0; display:block; width:100%; margin-top:4px; text-align:right;} 

.artslider-nav {text-align:center; margin-left:235px;}
.artslider-nav a {float:left; margin-right:25px;}
a.btnprev {display:block; width:32px; height:30px; background:url('../images/nav-arrows.png') 0 0 no-repeat; text-decoration:none;}
a.btnprev:hover{background-position:0 -30px;}
a.btnnext {display:block; width:32px; height:30px; background:url('../images/nav-arrows.png') -32px 0 no-repeat; text-decoration:none;}
a.btnnext:hover{background-position:-32px -30px;}
#content a.archivelink {display:block; margin-top:5px; color:#656664; font:13px Tahoma;}

/*модуль акции*/
a.allactionslink {
	float:right; 
	color:#ff7800; 
	text-decoration:underline; 
	font:13px Tahoma;
	margin:70px 15px 0 0;
	}
a.allactionslink:hover {text-decoration:none;}
#content div.actions-module {margin-top:-60px;}
#content .actions-module li{background:none; float:left; width:200px; padding:0 30px 0 0; text-align:center;}
#content .actions-module li:last-child {padding-right:0;}
#content .actions-module img{border:1px solid #d3d5d5; margin:10px;}
#content .actions-module h4{font:18px NokiaStandard-Light;}
#content .actions-module h3.actions-header {
	margin:0;
	background:url('../images/mod-action-header-bg.png') no-repeat; 
	display:block; 
	width:656px; 
	height:57px;
	padding:65px 0 0 15px;
	text-transform:uppercase;
	font:22px NokiaStandard-Light;
	color:#424141;
	}
#content .actions-module h4 a{color:#4d7902; text-decoration:none;}
#content .actions-module h4 a:hover {text-decoration:underline;}
#content .actions-module p {font:11px/16px Tahoma; color:#525151; text-align:justify;}

a.button {    
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	behavior:url("PIE.htc");
    color: white;
    display: block;
    margin-left: 90px;
    margin-top: 5px;
    padding: 3px 12px;
    text-align: center;
    text-decoration: none;
    width: 70px;
   background:url(../images/btn-bg.png) repeat-x;
}


/* TABLE GRAFIK */

.grafik_tbl {
background-color:#FFF;
border: 2px solid #CCC;
line-height:20px;
width:650px;
}

.grafik_tbl p{
margin: 0;
}

#content .grafik_tbl td, th{
padding:5px;
margin:0;
}
